{
  "schema_version": "1.4.0",
  "id": "GHSA-26g4-r5qf-54qp",
  "modified": "2022-05-01T18:25:18Z",
  "published": "2022-05-01T18:25:18Z",
  "aliases": [
    "CVE-2007-4619"
  ],
  "details": "Multiple integer overflows in Free Lossless Audio Codec (FLAC) libFLAC before 1.2.1, as used in Winamp before 5.5 and other products, allow user-assisted remote attackers to execute arbitrary code via a malformed FLAC file that triggers improper memory allocation, resulting in a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4619"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=332571"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/37187"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-1873"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10571"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-November/msg00035.html"
    },
    {
      "type": "WEB",
      "url": "http://bugzilla.redhat.com/show_bug.cgi?id=331991"
    },
    {
      "type": "WEB",
      "url": "http://flac.sourceforge.net/changelog.html#flac_1_2_1"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=608"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2007-10/msg00008.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27210"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27223"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27355"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27399"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27507"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27601"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27625"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27628"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27780"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27878"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28548"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200711-15.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1018815"
    },
    {
      "type": "WEB",
      "url": "http://wiki.rpath.com/wiki/Advisories:rPSA-2007-0243"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1469"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:214"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0975.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26042"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-540-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/3483"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/3484"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4061"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-10-12T21:17:00Z"
  }
}